import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：直方图" type="11" buttons={<ButtonModal title="新建直方图" type="11" />}></ChartWrap>
}
